<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h1>Website Attach PDF</h1>
</section>
<!-- TODO -->
<section>
    <h2>Field</h2>
    <h3>website_pdf</h3>
    <p>
        Adds a new field to attach a PDF in each product. If the module <code>mrp</code> is installed, the PDF preview
        is showed.
    </p>
    <div class="oe_demo">
        <img src="images/field_website_pdf_screenshot.png" />
    </div>
</section>
